Updates a communications stage
curl --request PATCH \
--url https://api.rootly.com/v1/communications/stages/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "communications_stages",
"attributes": {
"name": "<string>",
"description": "<string>",
"position": 123
}
}
}
'{
"data": {
"id": "<string>",
"type": "communications_stages",
"attributes": {
"name": "<string>",
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>"
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Communications Stage ID
Show child attributes
communications stage updated
Show child attributes
Was this page helpful?
curl --request PATCH \
--url https://api.rootly.com/v1/communications/stages/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "communications_stages",
"attributes": {
"name": "<string>",
"description": "<string>",
"position": 123
}
}
}
'{
"data": {
"id": "<string>",
"type": "communications_stages",
"attributes": {
"name": "<string>",
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>"
}
}
}